body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
a {text-decoration: none;}
a:link {color: #356080;text-decoration: none;}
a:visited {color: #356080;text-decoration: none;}
a:hover {color: #FF0000;text-decoration: underline;}
a:active {color: #356080;text-decoration: none;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #A6BFD1;
	background-image: url(http://i3.17173.itc.cn/xn/images/index_587.jpg);
	background-repeat: repeat-x;
}
.bjt {
	background-image: url(http://i7.17173.itc.cn/xn/images/index_54.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE1 {
	color: #000000;
	font-size: 11pt;
	font-weight: bold;
}
.STYLE2 {font-size: 9pt}
.STYLE3 {font-size: 11pt; color: #000000;}
.STYLE8 {color: #330000; font-size: 11pt;line-height: 19pt; }
.STYLE9 {color: #000000; font-size: 12px; }
.xn1 {color: #330000; font-size: 11pt;line-height: 19pt; }
.xn2 {color: #000000; font-size: 9pt;line-height: 15pt;}
.STYLE5 {color: #330000; font-size: 9pt; }
.STYLE10 {font-size: 11pt}
.STYLE13 {color: #330000}
.STYLE15 {
	color: #474809;
	font-weight: bold;
}
.STYLE11 {color: #333333}
.STYLE23 {font-size: 9pt; color: #333333; }
.BJ {
	background-image: url(http://i6.17173.itc.cn/xn/images/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE16 {color: #FFFFFF}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: FFFFFF;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#FFFFFF; text-decoration: none}
#bottom a:visited { COLOR:#FFFFFF; text-decoration: none}
#bottom a:hover { COLOR: #FFFFFF; text-decoration : underline ;}
#bottom a:active { COLOR:#FFFFFF; text-decoration: none}
.STYLE18 {font-size: 14px; color: #000000; }
.tdover {
	FONT-SIZE: 12px;
	COLOR: #000000;
	background-color:#cccccc;
}
.tdout {
	FONT-SIZE: 12px;
	COLOR: #333333;
	background:#F2F2F2;
}
TABLE.cmsTable { 
border:0px; 
width:98%; 
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
line-height: 22px; 
font-size: 11pt; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #CCCCCC; 
border-left-color: #000000; 
text-indent: 5pt; 
} 
TABLE.cmsTable01 TD 
{ 
line-height: 22px; 
font-size: 14px; 
}
TABLE.cmsTable01 a 
{ 
line-height: 22px; 
font-size: 14px; 
}
TABLE.xj01 a:link {color: #0000FF;text-decoration: underline;}
TABLE.xj01 a:visited {color: #0000FF;text-decoration: underline;}
TABLE.xj01 a:hover {color: #FF0000;text-decoration: underline;}
TABLE.xj01 a:active {color: #0000ff;text-decoration: underline;}
.xj02 a:link {color: #000000;text-decoration: underline;}
.xj02 a:visited {color: #000000;text-decoration: underline;}
.xj02 a:hover {color: #FF0000;text-decoration: underline;}
.xj02 a:active {color: #000000;text-decoration: underline;}
